@charset "UTF-8";
@import url("style-base.css");
@import url("style-menu.css");

td { font-size:12px; line-height: 150%; }
.size-12 { font-size: 12px; line-height: 180%; }
.size-10 { font-size: 10px; line-height: 150%; }
.size-16 { font-size: 16px; line-height: 150%; }

.img_r {
	float: right;
	border: none;
	vertical-align: top;
	margin-left: 5px;
	margin-bottom: 5px;
}
.img_l {
	float: left;
	border: none;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 5px;
}
.img_n {
	float: none;
	border: none;
}
textarea,select,input {
    font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}






h3.pan{
background:url(img/panback.gif) repeat-x 0px 0px;
height:16px;
overflow:hidden;
font-size:10px;
letter-spacing:1px;
padding-left:20px;
font-weight:normal;
}

.p-t10{ padding-top:10px;}
.p-t20{ padding-top:20px;}
.p-t30{ padding-top:30px;}
.p-t40{ padding-top:40px;}

p.txt01{
line-height:180%;
padding:5px 0px 5px 10px;
}







div#con-left{
width:221px;
padding-left:20px;
float:left;
padding-top:12px;
}
div#con-right{
width:660px;
padding-right:20px;
float:right;
padding-top:12px;
}

div#con-left2{
width:180px;
padding-left:20px;
float:left;
}
div#con-right2{
width:699px;
padding-right:20px;
float:right;
}


div#newsarea{
border-left:1px solid #C3C3C3;
border-bottom:1px solid #C3C3C3;
border-right:1px solid #C3C3C3;
background:url(img/newsback.gif) repeat 0 0;
}
div#newsarea dl{
height:26px;
overflow:hidden;
}
div#newsarea dt{
width:110px;
background:url(img/point01.gif) no-repeat 20px 11px;
float:left;
font-size:10px;
color:#FFA200;
font-weight:bold;
padding: 7px 0px 0px 30px;
letter-spacing:1px;
}
div#newsarea dd{
width:500px;
float:left;
font-size:10px;
padding: 7px 0px 0px 0px;
}

.pagetop {
width:58px;
text-align:right;
padding: 6px 6px 0 635px;
}

.back {
width: 39px;
text-align: right;
padding: 6px 6px 6px 654px;
margin-bottom: 18px;
}


/*******************************************************************************    about   ****/

div#abo-box01{
background:url(img/inner/about-b01.jpg) no-repeat 0 0;
height:310px;
}

.ttl01{
font-size:14px;
font-weight:bold;
letter-spacing:1px;
padding:25px 10px 10px 10px;
}

table.about-table{
margin-bottom:15px;
}
table.about-table td{
vertical-align:top;
text-align:center;
font-weight:bold;
font-size:12px;
letter-spacing:2px;
}


/*******************************************************************************    entry   ****/
h4.ttl-h4 {
background: url(img/ttl-bg.gif) no-repeat;
font-size: 12px;
padding: 12px 0 12px 28px;
margin-bottom: 16px;
}

.entry-box {
background:url(img/entry-bg.gif) repeat-y;
width:699px;
margin-bottom:18px;
}
.entry-ttl {
background:url(img/entry-ttl-bg.gif) no-repeat;
height:24px;
}
.entry-ttl dt {
float:right;
text-align:right;
padding-right:24px;
line-height:200%;
}
.entry-ttl dd {
float:left;
padding-left:16px;
line-height:200%;
}
.entry-box p {
clear:both;
padding: 6px 10px;
line-height:180%;
}
.entry-box img {
float: left;
border: none;
vertical-align: top;
margin-bottom: 5px;
}
.entry-box p.more {
padding: 6px 10px 4px 582px;
line-height:180%;
}
.entry-foot {
clear:both;
margin:0;
}
.entry-foot img {
margin: 0;
padding:0;
}


.contents-body {
padding:6px;
background-color:#FFFFFF;
}
.contents-body p {
line-height:180%;
margin-bottom:16px;
}



table.box-week {
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
}
.box-week th {
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	background-color: #F2F2F2;
	padding: 6px;
	text-align: center;
	color:#333333;
}
.box-week th.bg2 {
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	background-color: #FAEBD7;
	padding: 6px;
	text-align: center;
	color:#333333;
}
.box-week td {
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	padding: 6px;
	text-align: center;
}







